.el-alert--custom-success.is-light {
  background-color: #ebf0f9;
  color: #33b6b4;
}

.el-aside {
  min-height: calc(100vh - 80px);
}

.el-header {
  background-color: #ececef !important;
  color: #33b6b4 !important;
}

.el-header a {
  color: #33b6b4 !important;
}

.el-menu,
.el-aside,
footer.el-footer {
  background-color: #33b6b4 !important;
  color: #fff !important;
}

.el-menu li,
.el-menu-item,
footer.el-footer a,
.el-submenu__title {
  color: #fff !important;
}

.el-menu-item:focus,
.el-menu-item:hover,
.el-submenu__title:hover,
.el-submenu__title:focus {
  color: #33b6b4 !important;
  background-color: #fff !important;
}

.submit-button {
  text-align: center;
  margin: 0 auto;
}

.submit-button .el-button--primary {
  background-color: #008c00;
  border-color: #008c00;
}

.contact-data {
  line-height: 60px;
}

.faq-block a {
  color: #33b6b4;
}

.main-admin {
  height: calc(100vh - 80px);
}

.app-provider p {
  margin-top: 12px;
}

.securities.el-tabs--card > .el-tabs__header .el-tabs__nav {
  border: 1px solid #33b6b4;
}

.securities.el-tabs--card > .el-tabs__header .el-tabs__item.is-active {
  border-bottom-color: #33b6b4;
}

.securities .el-tabs__item.is-active {
  background-color: #33b6b4;
  color: #fff;
}

.securities .el-tabs__item {
  background-color: #9c9c9c;
  color: #fff;
}
